                Enabling Tone Burst on the IC-24AT
                             by
                     Eric A. Cottrell WB1HBU

                         BACKGROUND

Are you going over to Europe and once again facing the age-old tone burst
problem? Are you tired of carrying that home-made tone encoder that looks
like a bomb detonator? Are you tired of the hours practicing to whistle
at 1750 Hz? If you own a IC-24AT then you have hope.

I looked into the tone burst problem several years ago when I owned a 02AT
walkie. Tone Burst could be done by adding a board, but this sacrificed
the DTMF board (The most important feature for American Hams). I recently 
bought an IC-24AT walkie. I noticed on the schematic that the microprocessor
generated the 1750 tone burst! Looking at the Service manual confirmed that
the same part number is used for the microprocessor on all versions.
Two resistors (R61 and R62) are removed from the non-european versions to
prevent the tone burst from going into the transmit audio. I thought it was
strange that they installed the adjustment pot (R60) in all models until I
realized that it served as a load for the output.

Another problem is that european repeaters use the seqment from
430 - 440 Mhz and US repeaters use 440 - 450 MHz. I figured that doing
the "out-of band" transmit mod would solve this problem. I ordered the
diodes and resistors and got the work. I was upset when after doing the
mods, the tone burst did not work! I found that an additional diode (D5)
has to be removed for the tone burst to work. The diode pattern ends up
being the same as the italian version of the 24ET, except D13 is removed.
Nothing is lost with doing the mod. The DTMF, the PL, and
the Tone Squelch (UT-50) still work. The only disadvantage is the IC-24AT
resets to european settings, but they can be set back to american settings
with the set function.

I believe that a similar mod can be done to the 2SAT and 4SAT series. I only
have a 3SAT, but opening the unit shows similar traces on the logic board.
The adjustment pot is not installed on the 3SAT.


                             PROCEDURE

WARNING: The following procedure deals with surface mount components. If
         you are unfamilar with surface mount let someone who is familar
         with surface mount do the mod.  Reworking surface mount stuff is a
         delicate operation. If you are still game read the QST articles on
         Surface mount first and get a surface mount practice kit.
         Mimimum equipment need: small tweezers, small gauge silver solder,
         low wattage soldering iron (prefered temperature control) with
         a small tip, small cutters, a magnifier that does not need to be
         held and a vise or other clamp to hold the walkie.
         
WARNING: This mod may void your warranty with ICOM. The author (Eric A.
         Cottrell) does not offer ANY warranty, express or implied.

     1. Order the two resistors and two diodes from ICOM. You may
        want to order extra in case you drop one. The resistors are
        tiny and can be hard to handle. The diodes are alittle better.
        You may want to order the service manual to get your bearings.
        The part numbers are:
        (1)  7030003800   R61 Resistor  ERJ3GEYJ 1M ohm (marked as 105)
        (1)  7030003640   R62 Resistor  ERJ3GEYJ 47K ohm (marked as 473)
        (2)  1750000130   D7, D12  Diode  DA204U (marked as K) 

     2. Make note of memory channels and set parameters of the unit.

     3. Open the case. Be careful not to lose the spring in the battery
        release assembly. When the two halfs are opened the logic board
        is the board in the half with the display and keypad.

     4. Located four empty solder pads on the logic board near the small
        (5 conductor) flex cable. Install R62 (47K) first using the two
        pads closer to the small flex cable.The orientation is the same
        as nearby resistors. Be careful not to make any solder bridges or
        burn the flex cable. Use silver solder. Install R61 (1 Meg) next
        to R62 on the two remaining pads.

     5. Do the out of band transmit mod (the following from the mod):
          o Locate and remove the diode device in position D8
          o Locate the vacant position of diode D7 and attach one of the
            DA204u diodes at that location.
          o Locate the vacant position of diode D12 and attach the other
            DA204u diode at that position.
          o If diode D13 has not been removed, remove it.
        The unit will now transmit out of the amateur bands. 

     6. Locate and remove the diode device in position D5. This enables
        the tone burst.

     7. Reassemble the unit. Do reset the CPU as shown in the inside front
        cover of the manual and reprogram the memory channels and settings.

                                 USAGE

If a repeater is up, tone burst is not needed. To bring up a repeater,
press the PTT twice rapidly and hold down the button during the second
press. You should hear the 1750 Hz tone through the speaker. Only about
1/2 of a second tone is needed to open a repeater.

While I assume you would not dare transmit out-of-band in a foreign
country, I have learnt from locals that listening to police and
commercial services in some european countries (like the UK) is illegal.
Be discreet and do not walk the streets of the town center with the
speaker blaring the local law enforcement frequency. Arrest with
possible fines and/or jail time is not the best way to spend a
vacation. I am planning to program the memory channels with all the
repeater and most simplex frequencies and set the vfo to
1 MHz frequency entry to curtail accidental out-of-band transmissions.
     
73 Eric.      WB1HBU @ K1UGM    internet: eac@world.std.com
                     CIS: 76327,515 -or-  76327.515@compuserve.com
